{
    "Version": "2.1.31.33",
    "Names": {
        "ace": "acehnés",
        "arp": "arapaho",
        "bho": "bhojpuri",
        "grc": "griego antiguo",
        "nso": "sotho septentrional",
        "ss": "siswati",
        "wo": "wolof"
    }
}
